<?php
	include_once('../config.php');   
     
          
    	
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }   
    
    
    
    
    
                                $stmt=$conn->prepare("select *    from    	UI__USDTDeposite  where  custId=:custId  ");   
                                $stmt->bindValue(':custId', $_SESSION['userId'], PDO::PARAM_STR); 
                                $stmt->execute();   
                                $Result = $stmt->fetchAll(PDO::FETCH_OBJ);  
                                
                               
                                

    
include_once("../view/dashboard/DepoHistory.php");
?>